[KCM Locale]
Name=Luxembourg
Name[af]=Luxenburg
Name[ar]=لوكسمبورغ
Name[az]=Lüksemburq
Name[be]=Люксэмбург
Name[bg]=Люксембург
Name[bs]=Luksemburg
Name[ca]=Luxemburg
Name[cs]=Lucembursko
Name[de]=Luxemburg
Name[el]=Λουξεμβούργο
Name[eo]=Luksemburgo
Name[es]=Luxemburgo
Name[et]=Luksemburg
Name[eu]=Luxemburg
Name[fa]=لوگزامبورگ
Name[fi]=Luxemburg
Name[fo]=Luksemborg
Name[he]=לוקסמבורג
Name[hr]=Luksemburg
Name[hu]=Luxemburg
Name[is]=Lúxemborg
Name[it]=Lussemburgo
Name[ja]=ルクセンブルグ
Name[ko]=룩셈부르크
Name[lo]=ລັກແຊມເບີກ
Name[lt]=Liuksemburgas
Name[lv]=Luksemburga
Name[mk]=Луксембург
Name[mn]=Люксембүрг
Name[mt]=Lussemburgu
Name[nl]=Luxemburg
Name[pl]=Luksemburg
Name[pt]=Luxemburgo
Name[pt_BR]=Luxemburgo
Name[ro]=Luxemburg
Name[ru]=Люксембург
Name[se]=Luxemburg
Name[sk]=Luxemburg
Name[sl]=Luksemburg
Name[sr]=Luksemburg
Name[ss]=I-Luxembourg
Name[sv]=Luxemburg
Name[ta]=Äìºõ§À¡÷ì
Name[th]=ลักเซมเบอร์ก
Name[tr]=Lüksemburg
Name[uk]=Люксембург
Name[wa]=Lucsimbork
Name[zh_CN]=卢森堡
Name[zh_TW]=盧森堡
Region=westeurope
Languages=de,fr
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=EUR
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=4
NegativeMonetarySignPosition=4
DateFormat[de]=%a %d %b %Y
DateFormat[fr]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
